.video-background {
    position: fixed;
    left: 0;
    top: 0;
    min-width: 100%;
    min-height: 100%;
    max-height: 100%;
    max-width: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    z-index: -1;
    overflow: hidden;
}

.aligner {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 50%;
}

.aligner h1 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 68px;
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  font-weight: 300;
  text-shadow: 3px 3px 2px #000;
}

.aligner h1 .allcaps-strong {
  font-weight: 400;
}

.aligner-item {
  max-width: 100%;
}

/* .dna-background {
  background-image: url('assets/dna.jpg');
  background-size: cover;
} */

.image-full {
  object-position: 50% 50%;
  object-fit: cover;
}

.image-scale-down {
  object-fit: scale-down;
}

.image-top-left {
  object-position: 100% 0%;
}

@font-face {
    font-family: "Montserrat";
    src: url("assets/fonts/Montserrat-Light.ttf");
}

@font-face {
    font-family: "Montserrat";
    src: url("assets/fonts/Montserrat-Bold.ttf");
    font-weight: bold;
}

nav#menu{
  background-color: white;
  opacity: 0.8;
  border-radius: 4px;
  margin-top: 4px;
}

.navbar-center {
  margin-left: auto;
  margin-right: auto;
}

.nav-item {
  color: #1e2b51;
  text-transform: uppercase;
  font-size: 12px;
  margin-right: 30px;
}

@media all and (max-width: 1200px) {
    .nav-item {
        font-size: 11px;
        margin-right: 20px;
    }
}

@media all and (max-width: 990px) {
    .nav-item {
        font-size: 16px;
        margin-right: 20px;
    }
}

.nav-link {
color: #1e2b51;
}

.nav-link:visited {
color: #1e2b51;
}

.nav-link:hover {
color: #e30d2e;
}

.nav-item:hover {
  cursor: pointer;
  color: #e30d2e;
}

.nav-item.active {
  color: #e30d2e;
}

.navbar-toggler {
  align-self: inherit;
}

.btn {
  margin: 0;
  color: #fff;
  font-size: 14px;
  background-color: #277aae;
  opacity: 1;
  cursor: pointer;
}

#home {
  color: white;
}

body {
  color: #757575;
  font-family: "Montserrat", sans-serif;
  background-color: white;
}

.hidden {
  display: none;
}

h1 {
  color: #b1b1b2;
  text-transform: uppercase;
  font-size: 11pt;
  font-weight: bold;
  margin-top: 1.5em;
}

h2 {
  color: #1e2b51;
  font-size: 18pt;
  font-weight: bold;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  line-height: 1.3;
}

p {
  font-size: 12pt;
  margin-bottom: 2em;
  font-weight: 100;
}

/* Splash page phone number */

.service {
  margin-top: 25px;
}

.service p {
  font-family: 'Montserrat', sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  text-shadow: 2px 2px 2px #000;
}

/* End splash page phone number */

/* ICS info flexbox & rollovers */

@media all and (min-width: 991px) {
  .rollover-grid {
    width: 100%;
    height: 85%;  color: #fff;
    text-align: center;
  }

  @media all and (max-width: 990px) {
      .rollover-grid {
        display: block;
        width: 100%;
      }
  }

  .rollover {
    color: #000;
  }

  .rollover-grid .left-column {
    width: 50%;
    height: 100%;
  }

  .left-grid div {
    width: 100%;
  }

  .grid-top {
    width: 50%;
    height: 50%;
  }

  .grid-top-left {
    background-image: url('assets/images/about/logistics_3d.png');
    background-size: cover;
    background-color: #828387;
    min-width: 50%;
    max-width: 50%;
  }

  .grid-top-right {
    background-color: #828387;
    min-width: 50%;
    max-width: 50%;
  }

  .middle-align {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100%;
    font-size: 1.5em;
  }

  .right-column-align {
    display: flex;
    align-items: start;
    justify-content: center;
    min-height: 100%;
    font-size: 1.5em;
    padding-top: 40%;
  }

  .grid-bottom {
    height: 50%;
  }

  .grid-bottom-left {
    background-color: #277aae;
    min-width: 50%;
    max-width: 50%;
  }

  .grid-bottom-right {
    background-image: url('assets/images/about/fast_truck.png');
    background-size: cover;
    background-color: #277aae;
    min-width: 50%;
    max-width: 50%;
  }

  .grid-top .rollover {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    background-color: white;
    width: 50%;
    height: 46%;
    text-align: left;
  }

  .grid-bottom .rollover {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    background-color: white;
    width: 50%;
    height: 46%;
    text-align: left;
  }

  .grid-top:hover .rollover {
    opacity: 0.95;
  }

  .grid-bottom:hover .rollover {
    opacity: 0.95;
  }

  .right-column {
    width: 50%;
    height: 100%;
  }

  .right-column div {
    width: 100%;
    height: 100%;
  }

  .grid-right-column {
    background-image: url('assets/images/about/ship_map.png');
    background-size: cover;
    background-color: #828387;
  }

  .right-column .rollover {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    background-color: white;
    width: 50%;
    height: 85%;
    text-align: left;
  }

  .right-column:hover .rollover {
    opacity: 0.95;
  }

  .flex-column {
    width: 50%;
  }

  .rollover-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 0.9em;
    min-height: 100%;
    max-height: 100%;
  }

  .rollover-text ul {
    font-size: 0.9em;
  }

  .rollover-text p, ul {
    font-family: 'Oxygen', sans-serif;
    font-size: 1em;
  }

  .rollover-text-top {
    padding-left: 10%;
    padding-top: 10%;
    padding-right: 10%;
  }

  .rollover-text-bottom {
    padding-left: 10%;
    padding-top: 7%;
    padding-right: 10%;
  }

  .rollover-text-right {
    padding-left: 10%;
    padding-top: 20%;
    padding-right: 10%;
  }

  .overlay-title {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    text-align: left;
  }
}

@media all and (max-width: 990px) {
    .rollover-grid {
      display: block;
      width: 100%;
    }
    .grid-left-column {
      display: block;
      width: 100%;
    }
    .grid-right-column {
      display: block;
      width: 100%;
    }
}

@media all and (max-width: 990px) {
  .grid-top .rollover {
    opacity: 1;
    background-color: #fff;
    text-align: left;
  }

  .grid-bottom .rollover {
    opacity: 1;
    background-color: #fff;
    text-align: left;
  }

  .right-column .rollover {
    opacity: 1;
    background-color: #fff;
    text-align: left;
  }

  .rollover-text-top, .rollover-text-bottom, .rollover-text-right {
    margin: 0;
    padding: 0;
  }

  .rollover-grid, .left-column, .right-column, .left-grid, .grid-top, .grid-bottom, .flex-column {
    min-width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
  }

  .grid-top-right, .grid-bottom-left, .grid-right-column {
    background-color: #277aae;
    min-width: 100%;
    max-width: 100%;
  }

  .middle-align, .right-column-align {
    text-align: center;
    background-color: #277aae;
    color: #fff;
    padding: 10px;
    min-width: 100%;
    max-width: 100%;
  }

  .grid-top-left, .grid-bottom-right {
    display: none;
  }
}

/* End ICS info flexbox */

/* Resources page flexbox */

.resources-container {
  padding-top: 10%;
}

.resource-logo {
  display: block;
  width: 25%;
}

.resource-logo img {
  display: block;
  margin: auto;
  padding-top: 30px;
}

/* End Resources page flexbox */

#contact p {
  color: #ddd;
  margin-bottom: 0.5em;
  font-size: 12pt;
}

#contact a {
  color: #707070;
}

/* Contact page layout */

.contact-layout {
  width: 100%;
  height: 50%;
  background-color: #fff;
  margin-top: 10%;
  padding-top: 0%;
  text-align: center;
}

.contact-image {
  margin: 0;
  padding: 0;
}

.contact-header {
  font-family: 'Montserrat', sans-serif;
  color: #808080;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  padding: 0;
}

.contact-gap {
  color: #808080;
  margin-left: 10px;
  margin-right: 10px;
}

/* End Contact page layout */

.news-title {
  margin: 3em 0em;
}

.container.contact{
  background-color: #1e2b51;
}

.row.contact {
  padding-top: 8em;
  padding-bottom: 8em;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 7%; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  background-color: #eaeaea;
  padding-left: 5%;
  z-index: 2;
}

.footer a {
  color: #707070;
}

.page {

}
